body {
	background-color: #FFFFFF;
	color: #7f7f7f;	
}
h1,h2,h3,h4,h5,h6{
	color: #8B8B8B;
}
input, textarea {
	background-color:#FFFFFF;
	color:#B1B1B1;
	border-color:#E5E5E5;			
}	
input:focus, textarea:focus {
	color: #666666;
	border-color: #C3C3C3;
}
.title a {
	color: #7f7f7f;
}
#header {
	background-image: url(../images/divider-border-light.gif);
	border-top-color: #FFFFFF;	
}
.border-divider {
	border-top-color: #ebebeb;	
}


/***************************************************
				HOME ENTRIES
***************************************************/
.box-light {
	background-color: #f7f7f7;
	padding: 10px;
}
.home-entry ul {
	border-bottom-color: #CCCCCC;
}
.home-entry ul li span {
	color: #B0B0B0;
}
/***************************************************
				PORTFOLIO
***************************************************/
.col2 .portfolio-thumbnail-info {
	background-color: #f7f7f7;
}
.portfolio-thumbnail{
	background-color: #f7f7f7;
}
.portfolio-thumbnail-info {
	background-color: #f7f7f7;
}
#filterable li a {
	color: #AEAEAE;
}
#filterable li.current a {
	color: #666666;
}
/***************************************************
		PORTFOLIO ITEM SLIDES PAGINATION
***************************************************/
.pagination li a {
	background-color: #AEAEAE;
}
.pagination li a:hover, .pagination li.current a {
	background-color: #666666;
}
/***************************************************
			CONTACT
***************************************************/
#contact-form {
	background-color: #f7f7f7;
}
/***************************************************
			FOOTER WRAPPER
***************************************************/
#footer-wrapper {
	background-color: #f7f7f7;
}
#footer {
	border-top-color: #CCCCCC;
}
#footer a {
	color: #999999;
}
#copyright {
	border-top-color: #DDDDDD;
}
/***************************************************
				POST ENTRY
***************************************************/
.block {
	border-bottom-color: #ebebeb;
}
.block ul li a {
	color: #7f7f7f;
}
.block ul li span, .block ul li span a {
	color:#999999;
}
.post-entry .content {
	background-color: #f7f7f7;
}
.meta ul li span {
	color: #999999;
}
.meta span.month, .meta span.year {
	color: #999999;	
}
/***************************************************
					PAGINATION 
***************************************************/
.wp-pagenavi {
	border-top-color: #ebebeb;
}
.wp-pagenavi a, .wp-pagenavi a:link {
	color:#AEAEAE;	
}
.wp-pagenavi span.current {
	color: #666666;
}
/**************************************************
					COMMENTS
***************************************************/
.commentwrap {
	background-color: #f7f7f7;
}
.commentlist .children li {
	background-color: #FFFFFF;
}
.commentlist .children li ul li {
	background-color: #f7f7f7;
}
.commentlist .children li ul li ul li {
	background-color: #FFFFFF;
}
/***************************************************
				  COMMENT FORM
***************************************************/
#comment-form {
	background-color: #f7f7f7;
}
/***************************************************
			HOME PAGE SLIDER
***************************************************/
#slidernivo {
	background-color: #FFFFFF;
	background-image: url(../images/loading.gif);
}
.slideshow{
	border-bottom-color: #ebebeb;
}
